name = "MagicLib"
filename = "magiclib-all-0.7.387+c02a0de-stable.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/mv1zH6ln/versions/ioL7nLkw/magiclib-all-0.7.387%2Bc02a0de-stable.jar"
hash = "de478fa0a4ea50f31ea1b202e2422e405b889ec40645d4c6044c4a43fee6fbf55718579571cb289d86ae0e873dee380f8ecda2a8e335060dc1602880e7de1ad2"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "To beat magic with magic :("

[update.modrinth]
mod-id = "mv1zH6ln"
version = "ioL7nLkw"
